/* CSS Document */

*	{margin:0; padding:0; border:0; }

#wrapper	{ width:960px; margin:30px auto; }

ul li	{ list-style-type:none; display:inline; }
ul li a	{ padding:5px 10px; text-decoration:none; }

ul li a:link	{ color:#000000; background-color:#FFFFFF; }
ul li a:visited	{ color:#000000; background-color:#FFFFFF; }
ul li a:active	{ color:#000000; background-color:#FFFFFF; }
ul li a:hover	{ color:#000000; background-color:#FF0000; }
ul li a:focus	{ color:#000000; background-color:#FF0000; }

#topnav { font:arial; font-size:21.3px; }

p a { text-decoration:none; }
p a:link	{ color:#FFFFFF; }
p a:visited	{ color:#FFFFFF; }
p a:active	{ color:#FFFFFF; }
p a:hover	{ color:#FF0000; }
p a:focus	{ color:#FF0000; }

#extra-4 p a:link	{ color:#FF0000;}
#extra-4 p a:visited	{ color:#FF0000; }
#extra-4 p a:active	{ color:#FF0000; }
#extra-4 p a:hover	{ color:#FF0000; }
#extra-4 p a:focus	{ color:#FF0000; }

#extra-5 p a:link	{ color:#FFFFFF;}
#extra-5 p a:visited	{ color:#FFFFFF; }
#extra-5 p a:active	{ color:#FFFFFF; }
#extra-5 p a:hover	{ color:#FF0000; }
#extra-5 p a:focus	{ color:#FF0000; }

#main-text a { text-decoration:none; }
#main-text a:link {color:#FF0000; }
#main-text a:visited	{ color:#FF0000; }
#main-text a:active	{ color:#FF0000; }
#main-text a:hover	{ color:#0000FF; }
#main-text a:focus	{ color:#0000FF; }

#main-text ul li a { text-decoration:none; }
#main-text ul li a:link	{ color:#FF0000; background-color:#FFFFFF; }
#main-text ul li a:visited	{ color:#FF0000; background-color:#FFFFFF; }
#main-text ul li a:active	{ color:#FF0000; background-color:#FFFFFF; }
#main-text ul li a:hover	{ color:#0000FF; background-color:#FFFFFF; }
#main-text ul li a:focus	{ color:#0000FF; background-color:#FFFFFF; }

#footer a { text-decoration:none; }
#footer a:link { color:#FF0000; background-color:#FFFFFF; }
#footer a:visited { color:#FF0000; background-color:#FFFFFF; }
#footer a:active { color:#FF0000; background-color:#FFFFFF; }
#footer a:hover { color:#FF0000; background-color:#FFFFFF; }
#footer a:focus { color:#FF0000; background-color:#FFFFFF; }

#list ul li { list-style-type:none; display:block; }
#list ul li { padding:0px 0px; text-decoration:none; }
#list ul { width:250px; }
#list { margin-left:30px; }

#photo-caption a { text-decoration:none; }
#photo-caption a:link {color:#000000; }
#photo-caption a:visited	{ color:#000000; }
#photo-caption a:active	{ color:#FF0000; }
#photo-caption a:hover	{ color:#FF0000; }
#photo-caption a:focus	{ color:#FF0000; }

#number-01	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-02	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-03	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-04	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-05	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-06	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-07	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-08	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-09	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-10	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-11	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-12	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-13	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-14	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-15	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-16	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-17	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-18	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-19	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-20	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-21	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-22	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-23	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-24	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-25	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-26	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-27	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-28	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-29	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-30	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-31	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-32	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-33	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-34	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-35	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-36	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-37	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-38	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-39	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-40	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-41	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-42	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-43	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-44	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-45	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-46	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-47	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-48	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-49	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-50	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-51	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-52	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-53	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-54	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-55	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-56	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-57	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-58	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-59	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-60	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-61	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-62	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-63	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-64	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-65	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-66	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-67	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-68	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-69	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-70	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-71	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-72	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-73	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-74	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-75	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-76	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-77	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-78	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-79	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-80	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-81	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-82	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-83	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-84	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-85	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-86	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-87	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-88	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-89	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-90	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-91	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-92	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-93	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-94	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-95	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-96	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-97	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-98	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-99	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-100	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-101	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-102	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-103	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-104	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-105	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-106	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-107	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-108	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-109	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-110	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-111	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-112	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-113	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-114	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-115	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-116	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-117	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-118	{ margin-top:30px; margin-bottom:0px; float:left; }
#number-119	{ margin-top:30px; margin-bottom:0px; float:right; }
#number-120	{ margin-top:30px; margin-bottom:0px; float:left; }

#extra	{ margin-top:0px; margin-bottom:0px; }
#extra-2	{ margin-top:0px; margin-bottom:0px; }
#extra-2a	{ margin-top:0px; margin-bottom:0px; }
#extra-3	{ margin-top:0px; margin-bottom:200px; }
#footer	{ margin-top:0px; margin-bottom:30px; font:arial; font-size:16pt; }
#main-text { margin-top:30px; margin-bottom:30px; font:arial; font-size:18pt }
#main-text-bottom { margin-top:0px; margin-bottom:0px; font:arial; font-size:18pt }
#title { margin-top:30px; margin-bottom:30px; font:arial; font-size:18pt }
#application-form	{ margin-left:30px; }
#inside-list { margin-left:60px; }

/* CSS for blockquotes of poems */
#poem	blockquote { display:block; margin-top:0em; margin-bottom:0em; margin-left:40px; margin-right:40px; }

/* CSS for captions */
.image-wrapper-left { position: relative; width: 465px; }
.image-wrapper-left p { position: absolute; left: 0; bottom: 0; padding: 10px; width: 445px; color: #FFF; margin-left: 0px; margin-bottom: 4px; background-image:url(../images/black.png); color: #FFFFFF; }

.image-wrapper-right { position: relative; width: 465px; }
.image-wrapper-right p { position: absolute; left: 0; bottom: 0; padding: 10px; width: 445px; color: #FFF; margin-left: 0px; margin-bottom: 4px; background-image:url(../images/white_small.png); color: #FFFFFF; }

.image-wrapper-long { position: relative; width: 960px; }
.image-wrapper-long p { position: absolute; left: 0; bottom: 0; padding: 10px; width: 941px; color: #FFF; margin-left: 0px; margin-bottom: 4px; background-image:url(../images/black.png); color: #FFFFFF; }

/* CSS for application form */
#submission-form ol { list-style-type:none; }
input, textarea	{ display:block; width:400px; border:1px #000000 solid; padding:5px; margin-bottom:10px; }
textarea	{ height:300px; }
input:focus, textarea:focus	{ background-color:#F6D8D8; }
label	{ display:block; }
.submit	{ width:100px; margin-top:20px; }

/* CSS for displaying more maps */
.hiddenclass { display: none; }
.btndown{ height:40px;
    width: 30px;
    margin: 0 auto;
    color:#ffffff;
    background-color:#0000ff;
    position:relative;
    display:block;
    clear: both;
}
.btndown:after{
  position:absolute;
   bottom:-20px;
    left: -15px;
    right: 0;
    margin: auto;
    content:" ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 30px 30px  0px  30px;
    border-color: #0000ff   transparent transparent    transparent;}
.btndown:hover{
    background-color:#ff0000;
}
.btndown:hover:after{
    border-color: #ff0000 transparent transparent    transparent;
}
 
.btnup{
    height:40px;
    width: 30px;
    top: 25px;
    margin: 0 auto;
    color:#ffffff;
    background-color:#0000ff;
    position:relative;
    display:block;
           clear: both;
}
.btnup:after{
    position:absolute;
    top:-50px;
    left:-15px;
    content:" ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width:   30px 30px    30px  30px;
    border-color:      transparent   transparent  #0000ff transparent ;
}
.btnup:hover{
    background-color:#ff0000;
}
.btnup:hover:after{
    border-color:      transparent   transparent  #ff0000 transparent ;
}